// Header Mega Menu

.header-megamenu {

  & > .nav-item {
    .btn-link {
      text-decoration: none;
      color: black;
      //padding-left: ($nav-link-padding-x / 1.5);
      //padding-right: ($nav-link-padding-x / 1.5);
      font-size: 1.3em;
      font-weight: normal;
      display: flex;
      align-items: center;

      .badge-pill {
        padding: 5px 7px;
      }

      &:hover {
        //color: $gray-800;
        color: #0ba360;
        font-weight: bolder;

        .nav-link-icon {
          opacity: .9;
        }
      }

      .nav-link-icon {
        //color: $primary;
        color: black;
        font-size: $font-size-lg;
        width: 30px;
        text-align: center;
        opacity: .45;
        margin-left: -10px;
      }

      & > span {
        display: flex;
        align-items: center;
      }

      svg {
        margin-top: 3px;
      }

      .text-black{
        color: black;
      }
    }

    .dropdown-menu {
      .ps-container {
        .ps__scrollbar-y-rail {
          z-index: 8;
        }
      }
    }
  }
}
